Computer Security
[EN] securityvulns.ru no-pyccku


GIGABYTE Download Center ActiveX array index overflow
Published:18.07.2010
Source:
SecurityVulns ID:11007
Type:client
Threat Level:
5/10
Description:Array index overflow in SetDLInfo() method of Dldrv2 ActiveX
CVE:CVE-2010-1518 (Array index error in the SetDLInfo method in the GIGABYTE Dldrv2 ActiveX control 1.4.206.11 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via the item argument.)
Original documentdocumentSECUNIA, Secunia Research: GIGABYTE Dldrv2 ActiveX Control Array Indexing Vulnerability (18.07.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod